Activity log for bug #1652851

Date Who What changed Old value New value Message
2016-12-27 22:46:15 Tomas Groth bug added bug
2017-01-13 13:27:36 Tomas Groth branch linked lp:~tomasgroth/openlp/song-import-fixes25
2017-01-16 08:12:18 Tomas Groth openlp: status Confirmed In Progress
2017-01-20 21:42:32 Tim Bentley openlp: milestone 2.5.1
2017-01-20 21:42:35 Tim Bentley openlp: status In Progress Fix Committed
2017-01-22 17:06:24 Launchpad Janitor branch linked lp:~tomasgroth/openlp/song-import-fixes24
2017-01-22 17:18:46 Tim Bentley nominated for series openlp/2.4
2017-01-22 17:18:46 Tim Bentley bug task added openlp/2.4
2017-01-22 17:18:51 Tim Bentley openlp/2.4: status New In Progress
2017-01-22 17:18:53 Tim Bentley openlp/2.4: importance Undecided Medium
2017-01-22 17:19:03 Tim Bentley openlp/2.4: assignee Tomas Groth (tomasgroth)
2017-01-22 21:24:06 Tim Bentley openlp/2.4: milestone 2.4.5
2017-01-22 21:24:10 Tim Bentley openlp/2.4: status In Progress Fix Committed
2017-02-03 19:42:44 Tim Bentley openlp/2.4: status Fix Committed Fix Released